@import "layout.css?v=3";
@import "forms.css";
@import "nav.css";
@import "thickbox.css";

/* 
	---------------------------------------------
	Title:	WCC Building Better Partnerships screen styles
	Author: mark.boere@bluearcgroup.com
	---------------------------------------------
*/ 
/*
	Pixels to ems (based on 12px):
		10px = .83em, 11px = .91em, 13px = 1.08em, 14px = 1.16em, 15px = 1.25em
		16px = 1.3em, 17px = 1.41em, 18px = 1.5em, 19px = 1.58em, 20px = 1.6em
/*

/****************************************************************************************	
	[RESET]
*****************************************************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, tr {
	margin: 0;
	padding: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}
table, th, td {
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}
html, body, form, fieldset, a img {border: none;}
ul, ol {list-style: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}

/****************************************************************************************	
	[COMMON ELEMENTS - TYPE SELECTORS]
*****************************************************************************************/

html, body, form {height: 100%;}
body {
	color: #666;
	background-color: #fff;
	font: 62.5%/1.5 Helvetica, Arial, sans-serif; /* Set to 10px */
}
a:link, a:visited {
	color: #fff;
	text-decoration: underline;
}
a:visited {color: #fff;}
a:hover, a:focus {text-decoration: none;}
a:active {outline: none;}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
th {text-align: left;}
td, th {vertical-align: top;}
caption {
	font-weight: bold;
	font-size: 1.5em;
	text-align: left;
	padding-bottom: .5em;
}
abbr {
	cursor: help;
	border-bottom: 1px dotted #000;
}
strong {font-weight: bold;}
em, i {font-style: italic;}
blockquote {margin: 0 2.6em;}
/* Headers */ 
h1, h2, h3, h4, h5, h6 {
	font-size: 2em; /* 22px */
	font-weight: bold;
	margin-bottom: .4em;
	line-height: 1.3;
}
h2 {
	font-size: 1.5em; /* 18px */
	margin-bottom: .5em;
}  
h3 {font-size: 1.3em;} /* 16px */
h4 {font-size: 1.16em;} /* 14px */
h5 {font-size: 1.08em;} /* 13px */
h6 {font-size: 1em;}
/* Margins */
p, ul, ol, dl, table {margin-bottom: 1.16em;} /* 14px */
table table, table p {margin: 0;}
/* Lists */
ul, ol {margin-left: 1.5em;}
ul {list-style: disc;}
ol {list-style: decimal;}
	/* Nested */
	ul ul, ul ol, ol ol, ol ul {margin: .75em 0 .75em 2.5em;}
	ul ul {list-style: circle;}
	ol ol {list-style: lower-alpha;}
	ol ol ol {list-style: lower-roman;}

/* [NOTIFICATIONS]
-------------------------------------------------------*/

/* Small Versions */
#main-content p.error {
	color: #AE0000;
	background: #F7D9D9 url("../images/icons/error.gif") no-repeat 8px 55%;
	padding: 5px 10px 5px 30px; 
}
#main-content p.success {
	color: #66840D;
	background: #F3F8E6 url("../images/icons/success.gif") no-repeat 8px 55%;
	padding: 5px 10px 5px 30px; 
}

